MCharsetISO2022Table Struct Reference
Collaboration diagram for MCharsetISO2022Table:
[legend]

## Data Fields

int | size
int | inc
int | used
MCharset ** | charsets
MCharset * | classified [ISO_MAX_DIMENSION][ISO_MAX_CHARS][ISO_MAX_FINAL]

## Field Documentation

## size

int MCharsetISO2022Table::size

## inc

int MCharsetISO2022Table::inc

## used

int MCharsetISO2022Table::used

## charsets

MCharset** MCharsetISO2022Table::charsets

## classified

MCharset* MCharsetISO2022Table::classified[ISO_MAX_DIMENSION][ISO_MAX_CHARS][ISO_MAX_FINAL]